body {
  margin: 20px;
    font-family: Roboto;
}
div{
text-align:center;
}   
 table { 
            margin: 0 auto; 
            font-size: large; 
            border: 1px solid black; 
            width: 600px;
        } 

        td { 
            background-color: #E4F5D4; 
            border: 1px solid black; 
        } 
  
        th, 
        td { 
            font-weight: bold; 
            border: 1px solid black; 
            padding: 10px; 
            text-align: center; 
        } 
  
        td { 
            font-weight: 500; 
        } 
.row_btn button {
width:100px;
  height:30px;
  background:#000;
  color:#fff;
  transition:0.3s ease-in;
  cursor:pointer;
  transform:scale(1.5);
  border:none;
}          
.row_btn button:hover {
width:200px;
  height:60px;
  background:#f00;
}
header {
background: green;
    color: #fff;
    width: 100%;
    height: auto;
    font-family: Roboto;
    text-align: center;
    padding: 20px 0;
    font-size: 24px;
}

.row_sec, .row_btn {
height:auto;box-shadow: -5px 0px 10px 1px #eee;
  display:flex;
  align-items:center;
      margin: 50px 0;
    padding: 30px 0;
    justify-content: center;
}
.col-md-4 {
width:33.3%;
  float:left;
}
footer {
background:#000;
  color:#fff;
 height:auto;
    font-family: Roboto;
    text-align: center;
    padding: 20px 0;
    font-size: 24px;
}
#valueContainer {
            list-style-type: none;
            padding: 0;
        }

        li {
            margin-bottom: 5px;
            padding: 5px 10px;
            background-color: #f0f0f0;
            border-radius: 5px;
            cursor: pointer;
        }

        li:hover {
            background-color: #e0e0e0;
        }
button { cursor:pointer; }

@media only screen and (max-width: 767px) {

    table {
    max-width: 100%;
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    }
    
}